﻿@media only screen and (min-width: 62em) {
    .gvs-container {
        width: 60em;
        margin: 0 auto;
        background-color: white;
    }

    body {
        background-image: url(../images/dark_exa.png);
        background-repeat: repeat;
        padding-top: 15px;
    }
}

p {
    line-height: 1.4;
}

a, a:hover, h2 {
    color: #BFA66A;
}

.gvs-container {
}

    .gvs-container > img.banner {
        width: 100%;
    }

.vouchercategory img {
    max-width: 100%;
}

#txtEmail {
    margin: 0.3em;
}

.VoucherPackage {
    border-top: 3px solid #BFA66A;
}

    .VoucherPackage h2 {
        font-size: 1.3em;
        letter-spacing: -1px;
        font-weight: bold;
        margin-bottom: 10px;
    }

    .VoucherPackage input[type=radio] {
        display: none;
    }

.voucher-category {
    margin-bottom: 10px;
}

    .voucher-category a.voucher-category-title {
        font-size: 1.1em;
        font-weight: 700;
        display: block;
        text-decoration: underline;
    }

    .voucher-category img {
        width: 30%;
        display: block;
        margin-bottom: 5px;
    }

.voucher-titles ul {
    list-style: none;
    margin: 0;
    padding: 5px 0 10px 5px;
    line-height: 1.3;
}

.voucher-titles a {
    text-decoration: none;
    font-size: 0.75em;
}

.voucher-price {
    padding-top: 5px;
    font-weight: bold;
    letter-spacing: -1px;
    font-size: 1.1em;
}

span.curSign {
    font-size: 0.9em;
    display: inline-block;
    margin-right: 2px;
    font-weight: normal;
}

/* Header */

header {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

    header h1 {
        margin: 0;
        font-size: 1.7em;
        font-weight: bold;
        line-height: 2;
        margin-top: 3px;
    }

    header .steps {
        margin-top: 10px;
    }

    header .step {
        color: #999;
        text-transform: uppercase;
        font-size: 0.8em;
    }

        header .step .step-text {
            display: inline-block;
            padding-top: 5px;
        }

        header .step .step-number {
            display: inline-block;
            width: 40px;
            padding: 10px 15px;
            border-radius: 22px;
            border: 2px solid #999;
            margin-right: 8px;
            float: left;
            font-size: 1.1em;
        }

        header .step.active {
            color: black;
        }

            header .step.active .step-number {
                border-color: #000;
                font-weight: bold;
            }

        header .step.complete {
            color: #60ab23;
        }

            header .step.complete .step-number {
                border-color: #60ab23;
                font-weight: bold;
                padding: 10px 11px;
            }

/* DIALOGS */

#dialogTandC p {
    font-size: 0.8em;
    line-height: 1.5;
}

.stripe-button-el {
    border-radius: 0px !important;
    background-image: none !important;
    box-shadow: none;
}

/* Buttons */

a.button, input.button {
    background-color: #333;
}

    a.button:hover, input.button:hover {
        background-color: #555;
    }

.button.alternative {
    background-color: #FFF;
    color: #333;
}

    .button.alternative:hover {
        background-color: #FFF;
        color: #333;
    }

/* FOOTER */

footer {
    border-top: 1px solid #aaa;
    background-color: #eee;
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}

/* General Resets */

figure {
    margin: 0;
    padding: 5px 0 10px 0;
    text-align: center;
}

    figure img.voucher-img {
        width: 100%;
    }

/* Confirmation form */

.step-form h2 {
    font-size: 1.6em;
    margin-bottom: 10px;
}

.summary-voucher-description {
    font-weight: bold;
}

/* Specfic To the Form inputs */
.has-success {
    border: 2px solid #60ab23 !important;
    color: #60ab23 !important;
}

.has-error {
    border: 2px solid #e74c3c !important;
}

.has-error-prevalid {
    margin: 0 0 1rem;
}

.field-validation-error-on {
    background: #fcc;
    /*display: block !important;
    padding: 2px;
    margin-bottom: 5px;*/
    font-size: medium !important;
}

span.required, p.char-count, p.charge-warning, p.form-note {
    color: #999;
    font-size: medium;
    text-transform: uppercase;
    display: block;
    margin-top: 3px;
}

#blank-note {
    font-size: medium;
}

input.paynow {
    margin-bottom: 0;
}

.radios-work-for-mobile label {
    display: inline-block;
    width: 80%;
}

.single-option-div {
    padding-top: 20px;
    padding-bottom: 20px;
}

.summary-table {
    width: 100%;
}


/*Shopping cart sticky footer base classes*/

.gvs-logo-footer {
    text-align: right !important;
}

.payment-image {
    text-align: left !important;
}

@media only screen and (max-width: 62em) {
    .gvs-logo-footer {
        text-align: center !important;
    }

    .payment-image {
        text-align: center !important;
    }
}

.chkTermCond input {
    margin: 0 !important;
}

.span-small {
    font-size: small;
}

.cart-footer {
    height: 80px;
    width: 100%;
    position: fixed;
    bottom: 0px;
    color: white;
    background: rgba(0,0,0,0.85);
}

    .cart-footer > .row {
        margin-top: 15px;
    }

@media (max-width: 480px) {
    .cart-footer {
        height: 140px;
    }
}

.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    transform-origin: center bottom;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes bounce {
    0%, 20%, 53%, 80%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    40%, 43% {
        -webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }

    70% {
        -webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    90% {
        -webkit-transform: translate3d(0,-4px,0);
        transform: translate3d(0,-4px,0);
    }
}

@keyframes bounce {
    0%, 20%, 53%, 80%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    40%, 43% {
        -webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }

    70% {
        -webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    90% {
        -webkit-transform: translate3d(0,-4px,0);
        transform: translate3d(0,-4px,0);
    }
}

#paypal-button {
    margin-top: 10px;
}

@media screen and (max-width: 400px) {
    #paypal-button {
        width: 100%;
    }
}

@media screen and (min-width: 400px) {
    #paypal-button {
        width: 237.5px;
    }
}

#ordersummary-overlay {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}